# Class ServiceConfigServiceSection

Namespace
  adas_core.Domain.Models.MongoModels

Assembly
  adas-core.Domain.dll

Represents a configuration section that defines settings for a service configuration service.

    public class ServiceConfigServiceSection

Inheritance
  object
  ServiceConfigServiceSection

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Box

    public string Box { get; set; }

#### Property Value

string

### BoxId

    public string BoxId { get; set; }

#### Property Value

string